/** Fuentes **/
@font-face{font-family:'GeogrotesqueLightItalic'; src:url('font/geog-lgit-geo.eot'); src:url('font/geog-lgit-geo.eot?#iefix') format('embedded-opentype'), url('font/geog-lgit-geo.woff') format('woff'), url('font/geog-lgit-geo.ttf') format('truetype'), url('font/geog-lgit-geo.svg#GeogrotesqueLightItalic') format('svg'); font-weight:normal; font-style:normal;}
@font-face{font-family:'GeogrotesqueLight'; src:url('font/geogtq-lg-geo.eot'); src:url('font/geogtq-lg-geo.eot?#iefix') format('embedded-opentype'), url('font/geogtq-lg-geo.woff') format('woff'), url('font/geogtq-lg-geo.ttf') format('truetype'), url('font/geogtq-lg-geo.svg#GeogrotesqueLight') format('svg'); font-weight:normal; font-style:normal;}
@font-face{font-family:'GeogrotesqueRegular'; src:url('font/geogtq-rg-geo.eot'); src:url('font/geogtq-rg-geo.eot?#iefix') format('embedded-opentype'), url('font/geogtq-rg-geo.woff') format('woff'), url('font/geogtq-rg-geo.ttf') format('truetype'), url('font/geogtq-rg-geo.svg#GeogrotesqueRegular') format('svg'); font-weight:normal; font-style:normal;}	

/*estilos de la home*/
body{padding:0; margin:0;}
#home{margin:auto; width:998px; font-family:'GeogrotesqueRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size:13px; color:#868789;}
input{background-color:#cccdcd; border:0;}
h1{font-family:'GeogrotesqueLight'; color:#00aed8; font-weight:normal;}
h2{font-family:'GeogrotesqueLight'; color:#868789; font-weight:normal;}
img{border:0;}

#cabeceraHome{float:left; width:998px; border-bottom:1px solid #00aed8; margin:20px 0 72px 0; padding-bottom:20px;}

#cuerpoHome{float:left; width:998px;}
.cuerpoHomeIzda, .cuerpoHomeDra{float:left; padding:20px 0;}
.cuerpoHomeIzda{width:499px; text-align:right;}
.cuerpoHomeIzda img{padding-right:50px;}
.cuerpoHomeDra{width:448px; border-left:1px solid #919090; padding-left:50px;}
.usuarioHome{width:448px; margin-top:10px;}
.usuarioHome td{padding-bottom:10px;}
.cajaHome{width:145px; margin-left:10px;}
.enviar{background-color:#00aed8; color:#FFFFFF; font-size:14px; padding:5px; width: 43px; margin-right:130px; margin-top:20px;}
.enviar a{text-decoration: none; color:#FFFFFF; font-size:14px}
/*estilos de las internas*/

#internas{margin:auto; width:998px; font-family:'GeogrotesqueRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size:13px; color:#868789;}

#cabeceraInternas{float:left; width:998px; border-bottom:1px solid #00aed8; margin:20px 0 72px 0; padding-bottom:20px;}
.logoAlebat{float:left;}
.logoCliente{float:right;}

.cuerpoInternasIzda{float:left; width:272px;}
.menu{float:left; width:241px;}
.menu a{float:left; background-color:#00aed8; color:#FFFFFF; font-size:14px; padding:1px; text-decoration:none; margin:1px 0 1px 0;}
.menu a.on, .menu a.off:hover{float:left; background-color:#FFF; color:#00aed8}

.submenu{margin:15px 0 5px 20px;float: left}
.submenu a{float:left; background:url(../imagenes/ico_flecha.gif) left 5px no-repeat; background-color:#FFF; color:#00aed8; padding-left:20px; padding-bottom:10px; margin:0;}
.submenu a.on, .submenu a.off:hover{float:left; text-decoration:underline;}

.cuerpoInternasDra{float:left; border-left:1px solid #00aed8; padding-left:40px;}

/*estilos listado de pĂˇginas*/
.titListado{border-bottom:1px solid #868789; padding-right:50px;}
.contLista{border-bottom:1px dashed #868789; padding:17px 50px 17px 0;}
.contLista a{color:#00aed8}
.caja2{width:207px; margin-left:10px;}
.tablaModificar td{padding-bottom:20px;}
.cajaTxt{padding-bottom:40px;}
.guardar{float:right; width:580px; font-size:14px; margin-top:20px; text-align:right;}
.guardar a{color:#FFFFFF; text-decoration:none; background-color:#00aed8; padding:5px;}
.guardar a.on, .guardar a.off:hover{background-color:#FFFFFF; color:#00aed8; padding:5px;}
.foto{float:left; margin:10px 10px 20px 0;}


/*Estilos para animación de menús*/

.nivel1{width: 200px}
.nivel1 span{float: right}

